/* top_slider_animation*/

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	transition: none !important;
}
html, body {
	height: 100%;
}
#top_wrapper {
	-moz-transition: opacity .5s ease;
	-webkit-transition: opacity .5s ease;
	transition: opacity .5s ease;
	opacity: 1;
}
#top_wrapper:before {
	background-color: transparent;
	content: '';
	display: block;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
body.is-menu-visible #top_wrapper {
	opacity: 0;
}
body.is-menu-visible #top_wrapper:before {
	display: block;
}

/* slider */

#slider {
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-moz-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	cursor: default;
	overflow: hidden;
	position: relative;
	color: white;
	/*animation fontcolor*/
	padding: 3em 0;
	background-position: 50% 0;
	text-align: center;
}
#slider h1 {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transition: -moz-transform .5s ease, opacity .5s ease;
	-webkit-transition: -webkit-transform .5s ease, opacity .5s ease;
	transition: transform .5s ease, opacity .5s ease;
	display: inline-block;
	opacity: 1;
	padding: 0.35em 1em;
	position: relative;
	z-index: 1;
	text-align: center;
}
#slider h1:before, #slider h1:after {
	-moz-transition: width .85s ease;
	-webkit-transition: width 0.85s ease;
	transition: width .85s ease;
	-moz-transition-delay: .25s;
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
	background-color: white;
	content: '';
	display: block;
	height: 2px;
	position: absolute;
	width: 100%;
}
#slider h1:before {
	top: 0;
	left: 0;
}
#slider h1:after {
	bottom: 0;
	right: 0;
}
#slider p {
	letter-spacing: 0.125em;
	text-transform: uppercase;
}
#slider:after {
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	pointer-events: none;
	-moz-transition: opacity 3s ease-in-out;
	-webkit-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
	-moz-transition-delay: 1.25s;
	-webkit-transition-delay: 1.25s;
	transition-delay: 1.25s;
	content: '';
	background: -webkit-linear-gradient(to right, #0c9cdf, #106f9b);
	/*animation bg*/
	background: linear-gradient(to right, #0c9cdf, #106f9b);
	/*animation bg*/
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
body.is-loading #slider h1 {
	-moz-transform: scale(.95);
	-webkit-transform: scale(.95);
	transform: scale(.95);
	opacity: 0;
}
body.is-loading #slider h1:before, body.is-loading #slider h1:after {
	width: 0;
}
body.is-loading #slider .more {
	-moz-transform: translateY(8.5em);
	-webkit-transform: translateY(8.5em);
	transform: translateY(8.5em);
	opacity: 0;
}
body.is-loading #slider:after {
	opacity: 1;
}
@media screen and (min-width:768px) {
	#slider {
		font-size: 150%;
		height: 100vh;
	}
}
